@charset "utf-8";

body{ color:#343434; background:#FFFFFF; font-size:12px;  padding:0; margin:0; line-height:20px;letter-spacing:0.1em; font-family:Arial,"宋体", Helvetica, sans-serif}
select input{ }
form{ margin:0; padding:0}
ul{ padding:0; margin:0; list-style-type:none}
li{overflow:hidden;vertical-align:bottom}
img{ border:0; vertical-align:bottom;}
a{ color:#000000}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none; color:#FF0000}
a:active {text-decoration: none;}
h1,h2,h3,h4,h5{margin:0; padding:0}


/*总宽*/
.waps{ width:1024px; margin:0 auto; padding:0; clear:both;}
.space{ padding:0; margin:0; clear:both; width:0; height:0; font-size:0;}
.space3{ padding-top:3px; clear:both;}
.space5{ padding-top:5px; clear:both;}
.space6{ padding-top:6px; clear:both;}
.space7{ padding-top:7px; clear:both;}
.space8{ padding-top:8px; clear:both;}
.space10{ padding-top:10px; clear:both;}
.space12{ padding-top:12px; clear:both}
.space15{ padding-top:15px; clear:both}
.space20{ padding-top:20px; clear:both}
.space25{ padding-top:25px; clear:both}
.clear{ clear:both}

.topbg{ height:372px; background:url(../images/topbg.jpg) no-repeat;}
.topbg .logo{ float:left;}
.topbg .yuyan{ width:230px; float:right; height:45px; line-height:45px; padding-right:55px;}
.topbg .yuyan a{color:#808080; display:block; float:left; background:url(../images/yuyan.jpg) right center no-repeat; padding:0 12px;}

.navbg{ height:69px; background:url(../images/navbg.jpg) no-repeat; padding:0 59px 0 25px;}
.navbg li{ height:45px; line-height:45px; float:left;}
.navbg li a{ display:block;width:134px;color:#FFF; text-align:center; font-size:12px; font-weight:bold}
.navbg li a:hover{ background:url(../images/nav_abg.jpg) top center no-repeat; color:#003399}
.navbg li .current{background:url(../images/nav_abg.jpg) top center no-repeat;}

.module{ height:100%;}
.module .home_l{ float:left; width:320px; padding:0 0 0 25px;}
.module .home_l .btbg{ height:25px; background:url(../images/home_l_bt.jpg) no-repeat;}
.module .home_l .btbg span{ width:111px; text-align:center; font-weight:bold; display:block; float:left; color:#2f2f2f; padding-top:5px;}
.module .home_l .btbg a{ display:block; float:right; width:34px; height:6px; padding:5px 0 0 0;}
.module .home_l .s_jj{ height:100px; line-height:20px; padding:0 5px; overflow:hidden;}
.module .home_l .s_tu{}

.module .home_m{ width:330px; float:left; margin-left:20px;}
.module .home_m .flash{ height:134px;}
.module .home_m .new_s_pro{}
.module .home_m .new_s_pro li{ width:72px; height:92px; line-height:25px; overflow:hidden; text-align:center; float:left; display:inline; margin-left:10px;}
.module .home_m .new_s_pro li img{}
.module .home_m .new_s_pro li a{}
.module .home_r{ width:242px; height:232px; padding:0 10px; background:url(../images/home_r_bg.jpg) no-repeat; float:left; margin-left:20px;}
.module .home_r .probt{ height:32px; line-height:32px;}
.module .home_r .probt span{ display:block; float:left; background:url(../images/ptobg.jpg) left center no-repeat; padding-left:15px; color:#347d94; font-weight:bold;}
.module .home_r .probt a{display:block; float:right; width:34px; height:6px; padding:10px 0 0 0;}
.module .home_r .prolist{ height:93px; border:1px solid #dbdbdb; overflow:hidden; padding-left:10px;}
.module .home_r .prolist li{ float:left; width:100px; height:30px; line-height:30px; background:url(../images/prolist.jpg) left center no-repeat; padding-left:10px; margin-left:2px;}
.module .home_r .prolist li a{}

.foot{line-height:27px; }
.foot .dinav{ height:27px; border-bottom:1px solid #dbdbdb; border-top:1px solid #dbdbdb; background:#f7f7f7;}
.foot .dinav li{ float:left; background:url(../images/yuyan.jpg) right center no-repeat; padding:0 10px;}
.foot .dinav li a{ color:#949494;}
.foot .xinxi{ height:70px; color:#949494;}
.foot .xinxi .sp1{ width:450px; display:block; float:left;}
.foot .xinxi .sp1 img{ float:left; margin-right:10px;}
.foot .xinxi .sp2{ display:block; float:right; padding-top:20px;}
.foot .xinxi .sp2 a{color:#949494;}

.zuo{ width:262px; float:left;}
.zuo .fks{ height:40px; line-height:40px; background:url(../images/fks.jpg) top no-repeat; padding:0 20px;}
.zuo .fks span{ display:block; background:url(../images/ptobg.jpg) left center no-repeat; padding-left:20px; color:#347d94; font-weight:bold; font-size:10pt;}
.zuo .prolist{border:1px solid #dbdbdb; margin:0 20px;}
.zuo .prolist li{ height:25px; line-height:25px; background:url(../images/prolist.jpg) 10px center no-repeat #F7F7F7; padding-left:20px; margin-bottom:2px;}
.zuo .lianxi{ padding:10px 10px 0 10px;}
.zuo .fkx{ height:21px; background:url(../images/fkx.jpg) top no-repeat;}

.you{ width:742px; float:right;}
.you .dqwz{ height:25px; background:url(../images/dqwz.jpg) 10px 6px no-repeat; padding:0 0 10px 30px;}
.you .about{ height:100%}
.you .dabt{ border:5px solid #ebe7e6; line-height:30px; text-align:center; font-size:14pt; font-weight:bold;}
.you .about .nr{ line-height:25px;}
.you .imglist{}
.you .imglist li{ width:142px; float:left; margin-left:35px; display:inline; text-align:center; line-height:25px;}
.you .imglist li img{} 
.you .fenye{ text-align:center; padding-top:20px;}

.twlan{ width:725px; margin:0 auto;border:1px dotted #CCCCCC; clear:both; padding:15px 0 15px 15px;}
.twlan span{ padding-right:10px;}
.twlan .lan1{ height:30px; line-height:30px;}
.twlan .lan1 span{ width:100px; display:block; float:left; text-align:right;}
.twlan .lan1 input{ margin-right:15px; float:left; width:200px; border:1px solid #7F9DB9}
.twlan .lan3{ padding:8px 0 0 110px;}
.twlan .lan3 .text{ float:left;border:1px solid #7F9DB9}
.twlan .lan3 img{margin:0 15px;vertical-align:top; float:left;}
.twlan .lan3 .go{width:68px;height:22px; line-height:22px; float:left; border:none; background:url(../images/btn.gif) no-repeat ;text-align:center; color:#000;}
.twlan .lan2{ height:30px; line-height:30px;}
.twlan .lan2 span{ width:100px; display:block; float:left; text-align:right;}
.twlan .lan2 .title{ width:530px;border:1px solid #7F9DB9;  float:left;}
.twlan .lan4 { height:210px;}
.twlan .lan4 span{ display:block; float:left;width:100px; text-align:right; }
.twlan .lan4 textarea{ width:530px; height:200px; float:left;border:1px solid #7F9DB9}

.you .contact{ background:url(../images/contact.jpg) right top no-repeat; line-height:25px; font-weight:bold;}
.you .contact span{ font-size:14pt; color:#629cb0; font-weight:bold;}
.you .contact img{ text-align:center;}

.you .netsale{ padding:5px; margin:0 auto; width:95%}
.you .netsale li{height:30px; line-height:30px; background:url(../images/prolist.jpg) left center no-repeat; padding-left:10px; margin-left:2px; border-bottom:1px dashed #CCC}
.you .netsale li a{ float:left; display:block; width:80%}
.you .netsale li span{float:right}

.you .datu img{ }
.you .datu .sp{ width:290px; float:left; padding:60px 0 0 0; line-height:35px;}
.you .datu .sp span{ display:block; border-bottom:1px dashed #ccc}

.module .home_m .flash .tu00{ width:207px; height:132px; border:1px solid #eae9e7; float:left;}
.module .home_m .flash .tu01{ width:15px; padding:10px 12px 0 12px; height:132px; overflow:hidden; background:url(../images/flash02.jpg) no-repeat; float:left; margin-left:1px; color:#FFF; font-weight:bold; font-size:12pt;}
.module .home_m .flash .tu02{ width:15px; padding:10px 12px 0 12px; height:132px; overflow:hidden; background:url(../images/flash03.jpg) no-repeat; float:left; margin-left:1px; color:#FFF; font-weight:bold; font-size:12pt;}
.module .home_m .flash .tu03{ width:15px; padding:10px 12px 0 12px; height:132px; overflow:hidden; background:url(../images/flash04.jpg) no-repeat; float:left; margin-left:1px; color:#FFF; font-weight:bold; font-size:12pt;}
.module .home_m .flash .tu_current{ width:15px; padding:6px 12px 0 12px; height:132px; overflow:hidden; background:#508E31; float:left; margin-left:1px; color:#FFF; font-weight:bold; font-size:13pt;}
.module .home_m .flash .tu01 a,.tu02 a,.tu03 a{ color:#FFF;}
.module .home_m .flash .tu01 a:hover,.tu02 a:hover,.tu03 a:hover{ color:#fff; }
.you .lyan{ border-top:1px solid #CCCCCC}
.you .lylist{border-bottom:1px dashed #CCC; margin-bottom:10px; padding:5px}
.you .lylist .lytxt{ font-weight:bolder}
.you .lylist .lytxt span{ padding:5px;}
.you .lylist .retxt{color:#666; margin-left:30px}
.you .lylist .lytxt i{ color:#999; margin-left:10px}